lkml.org 
[lkml]   [2012]   [May]   [18]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Urgent: x86-32 and GNU ld 2.22.52.0.1
On 05/18/2012 09:35 AM, H.J. Lu wrote:
>
> In that case, both 2.22.52.0.1 and 2.22.52.0.2 are bad.
>

I suspect that really means we should have a patch which verifies by
construction, and not rely on version numbers.

-hpa

--
H. Peter Anvin, Intel Open Source Technology Center
I work for Intel. I don't speak on their behalf.



\
 
 \ /
  Last update: 2012-05-18 19:41    [from the cache]
©2003-2011 Jasper Spaans